.ff-container input.ff-selector-type-all:checked ~ .ff-items article{
	 display: block;
  	-webkit-animation-name: fadeIn;
  	-webkit-animation-duration: 0.6s;
  	animation-name: fadeIn;
 	animation-duration: 0.6s;
}
.ff-container input.ff-selector-type-1:checked ~ .ff-items .ff-item-type-1,
.ff-container input.ff-selector-type-2:checked ~ .ff-items .ff-item-type-2,
.ff-container input.ff-selector-type-3:checked ~ .ff-items .ff-item-type-3
{
	 display: block;

  	-webkit-animation-name: fadeIn;
  	-webkit-animation-duration: 0.6s;
  	animation-name: fadeIn;
 	 animation-duration: 0.6s;
}
.ff-container input.ff-selector-type-1:checked ~ .ff-items article:not(.ff-item-type-1),
.ff-container input.ff-selector-type-2:checked ~ .ff-items article:not(.ff-item-type-2),
.ff-container input.ff-selector-type-3:checked ~ .ff-items article:not(.ff-item-type-3)
{
	display:none;
}

label {padding-bottom:10px; float:left;}
.ff-container {padding: 0 1em;}
#thumbnails {float:left; padding:0;}
input[type="checkbox"] + label, input[type="radio"] + label {padding-left:1.8em; font-size:0.9em; float:right;}
#select-type-3, .ff-label-type-3 {padding-right:0 !important;} /*last-child*/

@-webkit-keyframes fadeIn { 
  0% {opacity: 0;}
  10% {opacity: 0.1;}
  20% {opacity: 0.2;}
  30% {opacity: 0.3;}
  40% {opacity: 0.4;}
  50% {opacity: 0.5;}
  60% {opacity: 0.6;}
  70% {opacity: 0.7;}
  80% {opacity: 0.8;}
  90% {opacity: 0.9;}
  100% {opacity: 1;}
}
@keyframes fadeIn {
  0% {opacity: 0;}
  10% {opacity: 0.1;}
  20% {opacity: 0.2;}
  30% {opacity: 0.3;}
  40% {opacity: 0.4;}
  50% {opacity: 0.5;}
  60% {opacity: 0.6;}
  70% {opacity: 0.7;}
  80% {opacity: 0.8;}
  90% {opacity: 0.9;}
  100% {opacity: 1;}
}


@media screen and (max-width: 1280px) {
			input[type="checkbox"] + label, input[type="radio"] + label {font-size:0.75em;}
}
@media screen and (max-width: 480px) {
	input[type="checkbox"] + label, input[type="radio"] + label {font-size:0.85em;}
}